View Issue Details

IDProjectCategoryView StatusLast Update
0004724SUMoBugpublic2018-03-10 18:01
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version5.5.3 
Target VersionFixed in Version5.5.5 
Summary0004724: Still wrong detection of Avira
DescriptionStill wrong detection of Avira

https://www.kcsoftwares.com/forum/viewtopic.php?f=11&t=1401#p3289
TagsNo tags attached.

Relationships

related to 0004666 resolvedKyle_Katarn Version of Avira AV 
related to 0003816 resolvedKyle_Katarn Wrong version for "Avira Product Family" 
related to 0002530 resolvedKyle_Katarn Avira Product Family (Avira Free Antivirus) 
related to 0002637 resolvedKyle_Katarn Error Report for Avira Product Family by Avira GmbH v 14.0.7.266 - SUMo reports OK 
related to 0002688 resolvedKyle_Katarn Avira / Avira product family to be merged (with relevant version number) 
related to 0004743 resolvedKyle_Katarn "Antivirus Host Framework Service" to be filtered (dependancy) 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2018-02-04 20:50 Kyle_Katarn New Issue
2018-02-04 20:50 Kyle_Katarn Status new => assigned
2018-02-04 20:50 Kyle_Katarn Assigned To => Kyle_Katarn
2018-02-04 20:50 Kyle_Katarn Relationship added related to 0004666
2018-02-04 20:50 Kyle_Katarn Relationship added related to 0003816
2018-02-04 20:51 Kyle_Katarn Relationship added related to 0002530
2018-02-04 20:51 Kyle_Katarn Relationship added related to 0002637
2018-02-04 20:51 Kyle_Katarn Relationship added related to 0002688
2018-02-24 12:12 Kyle_Katarn Relationship added related to 0004743
2018-02-25 15:08 Kyle_Katarn Status assigned => resolved
2018-02-25 15:08 Kyle_Katarn Resolution open => fixed
2018-02-25 15:08 Kyle_Katarn Fixed in Version => 5.5.5
2018-03-10 18:01 Kyle_Katarn Target Version 5.8.x =>